@charset "utf-8";
/* CSS Document */


/*-------------------------------

blogBox

-------------------------------*/

h2.min {
    font-size: 6vw;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1.6;
    margin-bottom: 20px;
    margin-left: 8%;
}

.pribox{background:#b7e6fa; border-radius: 30px; padding: 10% 5%; margin: 8% }

@media screen and (max-width: 639px) {

}

@media screen and (min-width: 640px) {
.pribox{ margin: 0 auto; width: 1100px; padding: 50px}

h2.min{  font-size: 42px;
    width: 1100px;
    margin: 0 auto 30px;
    position: relative;
    z-index: 1;
    font-weight: 600;
}
}